estimateLumiCV {lumi} | R Documentation

## Estimate the coefficient of variance matrix of LumiBatch object

### Description

Estimate the coefficient of variance matrix of LumiBatch object for each measurement or probe.

### Usage

    estimateLumiCV(x.lumi, type = c("measurement", "probe"), ifPlot = FALSE, ...)

### Arguments

`x.lumi` | a LumiBatch object
`type` | estimate the coefficient of variance of each measurement or each probe
`ifPlot` | determince whether to plot the density plot or not
`...` | optional arguments to `plot`.

### Details

By default, the coefficient of variance is the ratio of the mean and variance of the bead expression values. Basically, it is the ration of `exprs` and `se.exprs` element of `LumiBatch` object. If the type is "probe", it is the ratio of the mean and variance of probe expression profile.

### Value

A matrix of coefficient of variance

### Author(s)

Pan Du

### See Also

`lumiQ`

### Examples

    ## load example data
    data(example.lumi)

    ## estimate the coefficient of variance and plot the density plot of it
    cv <- estimateLumiCV(example.lumi, ifPlot = TRUE)

[Package lumi version 1.10.2 Index]